Subject: Question on DCS/DCA

From: "James Kempf" <[email-masked]>
Date: Wed, 19 Nov 2003 10:57:42 -0800

A question came up of whether Jon Wood's implementation used the RS/RA
timing for DCS/DCA. I asked Jon and he said no, since the DCS/DCA is
triggered by receipt of an RA for which the host doesn't have a cert chain.
Thus, the original RS/RA achieves the proper timing.

            jak

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------